## dh-sysuser 0.1

=== debian/changelog ===
dh-sysuser (0.1) unstable; urgency=low

  * Initial release (Closes: #834165)

 -- Dmitry Bogatov <KAction@gnu.org>  Sat, 23 Jul 2016 01:17:28 +0300
