=== debian/control ===
Source: dh-sysuser
Section: admin
Priority: optional
Maintainer: Dmitry Bogatov <KAction@gnu.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: https://anonscm.debian.org/cgit/users/kaction-guest/dh-sysuser.git
Vcs-Git: https://anonscm.debian.org/cgit/users/kaction-guest/dh-sysuser.git
Vcs-Browser: https://anonscm.debian.org/cgit/users/kaction-guest/dh-sysuser.git

Package: dh-sysuser
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: debhelper addon to handle creation of system users
 dh-sysuser provides a debhelper sequence addon named 'sysuser'
 and command 'dh_sysuser', which add into maintainer scripts
 code, that ensures, that
 .
  * required system users are present after package installation
  * unless another package requires same users, they are
    removed on package purge
  * if possible, ensures, that install-purge-install cycle saves
    numeric identifier of users
