=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_installman:
	pod2man dh_sysuser dh_sysuser.1
	dh_installman

override_dh_install:
	cat common.sh postrm-sysuser.sh > postrm-sysuser
	cat common.sh postinst-sysuser.sh > postinst-sysuser
	dh_install
