## dh-sysuser 1.3

=== debian/changelog ===
dh-sysuser (1.3) unstable; urgency=medium

  * Rethink what this package actually does. Instead of removing user, it
    is just locked. It drastically simplify maintainer script code and
    avoids tricky situation with `deluser --remove-home'.
    (Closes: #840469)
    + Thanks: Simon McVittie <smcv@debian.org>
  * New binary package: sysuser-helper. This way maintainer script
    contains as little logic, as possible.
  * New option: home without arguments. It creates home directory
    for system user somewhere under /var/lib.

 -- Dmitry Bogatov <KAction@gnu.org>  Mon, 31 Oct 2016 22:14:16 +0300

dh-sysuser (0.2) unstable; urgency=medium

  * Remove empty 'debian/docs' file
  * Fix typo in 'debian/copyright'
  * Add dependency on perl, which is required for
    `deluser --remove-home' (Closes: #840469)
  * Delete user with --force flag, allowing removing users,
    which have running processed.

 -- Dmitry Bogatov <KAction@gnu.org>  Tue, 23 Aug 2016 15:39:11 +0300
