=== debian/control ===
Source: dh-sysuser
Section: admin
Priority: optional
Maintainer: Dmitry Bogatov <KAction@gnu.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: https://anonscm.debian.org/cgit/users/kaction-guest/dh-sysuser.git
Vcs-Git: https://anonscm.debian.org/cgit/users/kaction-guest/dh-sysuser.git
Vcs-Browser: https://anonscm.debian.org/cgit/users/kaction-guest/dh-sysuser.git

Package: dh-sysuser
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Description: debhelper addon to handle creation of system users
 dh-sysuser provides a debhelper sequence addon named 'sysuser'
 and command 'dh_sysuser', which provide declarating way to
 ensure, that required users are present after package installation
 and correctly handled after package removal.

Package: sysuser-helper
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: dh-sysuser implementation detail
 sysuser-helper provides code, which actually perform actions
 on system users on behalf of dh-sysuser package. This separation
 allows packages take advantage of improvement or fixes in 'dh-sysuser'
 without rebuilding.
 .
 This package is implementation detail of 'dh-sysuser'. It should
 never be installed manually. No assumption about it's content can
 be made.
