## dh-sysuser 1.3+1mx15+1

=== debian/changelog ===
dh-sysuser (1.3+1mx15+1) mx; urgency=medium

  * Repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 31 Aug 2017 17:09:20 -0700
