=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dh-sysuser
 Section: admin
 Priority: optional
-Maintainer: Dmitry Bogatov <KAction@gnu.org>
+Maintainer: Mike Purtell (mmikeinsantarosa) <maintainer@mepiscommunity.org>
+XSBC-Original-Maintainer: Dmitry Bogatov <KAction@gnu.org>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.8
 Homepage: https://anonscm.debian.org/cgit/users/kaction-guest/dh-sysuser.git
