## dh-sysuser 1.3.1

=== debian/changelog ===
dh-sysuser (1.3.1) unstable; urgency=medium

  * Fix description of sysuser-helper package: s/it's/its. (Closes: #844342)
    + Thanks: Toby Speight <T.M.Speight.90@cantab.net>
  * Remove system user without home directory at package uninstall. If
    there is no home directory, it seems safe to assume that no files
    belong to that user, and removing that user will not cause harm.
  * Create system users with /usr/sbin/nologin as shell.
  * Do not impose dependency on bin:adduser. It is unneeded, since
    bin:sysuser-helper uses useradd(8), which is provided by bin:passwd,
    with is of required priority.
  * Document in manpage, that sysuser-helper delegates its job to useradd(8)
    (Closes: #848240)
  * Remove useless account locking in prerm.
  * Ensure that content of /etc/skel is not copied into home directory.
  * Update Vcs-* and Homepage fields in debian/control.
  * Update standards version to 4.1.3 (no changes needed)
  * Bump compat version to 11 (no changes needed)
  * Document and implement login, that system user is removed
    when it has either empty home directory or none at all (Closes: #848239)

 -- Dmitry Bogatov <KAction@gnu.org>  Wed, 07 Mar 2018 03:33:07 +0300
