=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: dh-sysuser
 Section: admin
 Priority: optional
-Maintainer: Mike Purtell (mmikeinsantarosa) <maintainer@mepiscommunity.org>
-XSBC-Original-Maintainer: Dmitry Bogatov <KAction@gnu.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
-Homepage: https://anonscm.debian.org/cgit/users/kaction-guest/dh-sysuser.git
-Vcs-Git: https://anonscm.debian.org/cgit/users/kaction-guest/dh-sysuser.git
-Vcs-Browser: https://anonscm.debian.org/cgit/users/kaction-guest/dh-sysuser.git
+Maintainer: Dmitry Bogatov <KAction@gnu.org>
+Build-Depends: debhelper (>= 11~)
+Standards-Version: 4.1.3
+Homepage: https://salsa.debian.org/runit-team/dh-sysuser
+Vcs-Git: https://salsa.debian.org/runit-team/dh-sysuser.git
+Vcs-Browser: https://salsa.debian.org/runit-team/dh-sysuser
 
 Package: dh-sysuser
 Architecture: all
@@ -28,5 +27,5 @@
  without rebuilding.
  .
  This package is implementation detail of 'dh-sysuser'. It should
- never be installed manually. No assumption about it's content can
+ never be installed manually. No assumption about its content can
  be made.
