## dh-sysuser 1.3.3

=== debian/changelog ===
dh-sysuser (1.3.3) unstable; urgency=medium

  * Do not block uninstallation if for some reason system user could not be
    removed. (Closes: #901799)
  * Update standards version to 4.1.4 (no changes needed)
  * Use secure url when referring to debian/copyright format

 -- Dmitry Bogatov <KAction@gnu.org>  Mon, 25 Jun 2018 21:40:46 +0300

dh-sysuser (1.3.2) unstable; urgency=medium

  * Remove user on purge, not remove (Closes: #848239)
    + Thanks: Antoine Beaupré <anarcat@debian.org>

 -- Dmitry Bogatov <KAction@gnu.org>  Sun, 25 Mar 2018 14:58:19 +0300
