=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dmitry Bogatov <KAction@gnu.org>
 Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://salsa.debian.org/runit-team/dh-sysuser
 Vcs-Git: https://salsa.debian.org/runit-team/dh-sysuser.git
 Vcs-Browser: https://salsa.debian.org/runit-team/dh-sysuser
