## dh-sysuser 1.3.4

=== debian/changelog ===
dh-sysuser (1.3.4) experimental; urgency=medium

  * [d16fed95] Add sensible comment for generated users (Closes: #928251)
  * [829c5c5c] Move project to debian/ namespace
  * [8f960455] Add Gitlab CI config file

 -- Dmitry Bogatov <KAction@debian.org>  Thu, 06 Jun 2019 14:43:34 +0000
