=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Dmitry Bogatov <KAction@gnu.org>
 Build-Depends: debhelper (>= 11~)
 Standards-Version: 4.1.4
-Homepage: https://salsa.debian.org/runit-team/dh-sysuser
-Vcs-Git: https://salsa.debian.org/runit-team/dh-sysuser.git
-Vcs-Browser: https://salsa.debian.org/runit-team/dh-sysuser
+Homepage: https://salsa.debian.org/debian/dh-sysuser
+Vcs-Git: https://salsa.debian.org/debian/dh-sysuser.git
+Vcs-Browser: https://salsa.debian.org/debian/dh-sysuser
 
 Package: dh-sysuser
 Architecture: all
