## dh-sysuser 1.3.5

=== debian/changelog ===
dh-sysuser (1.3.5) unstable; urgency=medium

  [ Lorenzo Puliti ]
  * Do not pollute namespace in maintscript
  * Do not impose unneeded dependency on sysuser-helper
  * Bump Standards-Versions to 4.5.0:
      - Add Rules-Requires-Root: no
  * Update copyright file
  * Adopt the package
  * Release to unstable

  [ Chris Lamb ]
  * Tidy the grammar (etc.) of the dh_sysuser(1) manpage.

  [ Andrej Shadura ]
  * Improve the grammar of the manpage and comments in scripts.
  * Update copyright notices.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 30 Sep 2020 10:58:33 +0200
