=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: dh-sysuser
 Section: admin
 Priority: optional
-Maintainer: Dmitry Bogatov <KAction@gnu.org>
-Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.1.4
+Maintainer: Lorenzo Puliti <plorenzo@disroot.org>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://salsa.debian.org/debian/dh-sysuser
 Vcs-Git: https://salsa.debian.org/debian/dh-sysuser.git
 Vcs-Browser: https://salsa.debian.org/debian/dh-sysuser
