## dh-sysuser 1.3.5.1

=== debian/changelog ===
dh-sysuser (1.3.5.1) unstable; urgency=medium

  * Bump Stadards-Version to 4.5.1
  * Mark dh-sysuser and sysuser-helper Multi-Arch: foreign (Closes: #981683)
     + Many thanks to Helmut Grohne <helmut@subdivi.de>

 -- Lorenzo Puliti <plorenzo@disroot.org>  Fri, 05 Feb 2021 04:00:42 +0100
