=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Lorenzo Puliti <plorenzo@disroot.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://salsa.debian.org/debian/dh-sysuser
 Vcs-Git: https://salsa.debian.org/debian/dh-sysuser.git
@@ -11,6 +11,7 @@
 
 Package: dh-sysuser
 Architecture: all
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
 Description: debhelper addon to handle creation of system users
  dh-sysuser provides a debhelper sequence addon named 'sysuser'
@@ -20,6 +21,7 @@
 
 Package: sysuser-helper
 Architecture: all
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: dh-sysuser implementation detail
  sysuser-helper provides code, which actually perform actions
