=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_installman:
	pod2man dh_sysuser dh_sysuser.1
	dh_installman
