## dh-sysuser 1.3.7+really1.4.1

=== debian/changelog ===
dh-sysuser (1.3.7+really1.4.1) unstable; urgency=medium

  * Autopkgtest:
     - stop testing libvirt-dbus package;
     - temporary disable the purge test (Closes: #1001733)

 -- Lorenzo Puliti <plorenzo@disroot.org>  Sun, 02 Jan 2022 22:11:38 +0100

dh-sysuser (1.3.6+really1.4.0) unstable; urgency=medium

  * Bump Standards-Version to 4.6.0 (no changes required)
  * Update copyright year to 2021
  * Do not attempt to remove nonexistent home as it will
       cause postrm script failure
       + thanks to Andrea Bolognani <eof@kiyuko.org>
  * Fix user removal on purge (Closes: #1000478);
       the purge logic was wrongly placed in prerm, but
       purge is only performed in postrm
       + thanks to Andrea Bolognani <eof@kiyuko.org>
  * Run sysuser-helper in postrm only if it's installed;
       we need this check now because sysuser-helper
       may be not installed at postrm stage
  * Keep sysuser-helper backward-compatible with
       packages builded with dh-sysuser <=1.3.5.1
  * Relax constrains on future versions of sysuser-helper:
       the 'strictly minor' constrain over the next minor version
       makes upgrades problematic and is the reason for
       the '+really1.4.0' in this version. It makes more sense to
       impose such constrain on the next major (non-backward
       compatible) bump althought it's not clear if it will be of
       any help smoothing a transition.
  * Add sysuser-helper autopkgtest

 -- Lorenzo Puliti <plorenzo@disroot.org>  Wed, 24 Nov 2021 19:50:21 +0100
