## dh-sysuser 1.3.8+really1.4.2

=== debian/changelog ===
dh-sysuser (1.3.8+really1.4.2) unstable; urgency=medium

  * No longer impose a strictly minor version for
     sysuser-helper: it doesn't save the need for a
     transition in case of a major version bump and
     it also forces the use of +really in package version
  * bump Standards-Version to 4.6.2
  * dh_sysuser: declare our $VERSION

 -- Lorenzo Puliti <plorenzo@disroot.org>  Thu, 29 Dec 2022 15:39:58 +0100
