## dh-sysuser 1.3.9experimental1

=== debian/changelog ===
dh-sysuser (1.3.9experimental1) UNRELEASED; urgency=medium

  * Repackaged for mint/ubuntu

 -- Prowler_Gr@yahoo.gr <Prowler73@gmail.com>  Fri, 12 Apr 2024 22:22:22 +0100

dh-sysuser (1.3.9+really1.4.3) unstable; urgency=medium

  * sysuser-helper: depends on passwd (Closes: #1031833)

 -- Lorenzo Puliti <plorenzo@disroot.org>  Sat, 25 Feb 2023 00:28:52 +0100
