=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: dh-sysuser
-Section: admin
+Section: s6-experimental
 Priority: optional
 Maintainer: Lorenzo Puliti <plorenzo@disroot.org>
 Build-Depends: debhelper-compat (= 13)
@@ -22,7 +22,7 @@
 Package: sysuser-helper
 Architecture: all
 Multi-Arch: foreign
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, passwd
 Description: dh-sysuser implementation detail
  sysuser-helper provides code, which actually perform actions
  on system users on behalf of dh-sysuser package. This separation
