## dh-sysuser 1.3.9+really1.4.3

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: dh-sysuser
-Section: s6-experimental
+Section: admin
 Priority: optional
 Maintainer: Lorenzo Puliti <plorenzo@disroot.org>
 Build-Depends: debhelper-compat (= 13)
