=== debian/tests/control ===
Tests: sysuser-helper
Depends: runit-helper
Restrictions: needs-root, allow-stderr
