## dh-sysuser 1.5.0

=== debian/changelog ===
dh-sysuser (1.5.0) unstable; urgency=medium

  * release 1.5 to unstable
  * drop 'really' from version, no longer needed
  * Stop using given/when (Closes: #1063819)
  * Add a compat layer with systemd sysusers.d (Closes: #1074286)
  * sysuser-helper:
     - move aliased files to /usr (Closes: #981941)
     - stop removing users on purge (Closes: #981918)
     - use adduser to create users (Closes: #981917)
  * update manpage
  * update copyright years
  * Add Provides: dh-sequence-sysuser
  * Bump Standards-Version to 4.7.0, no changes needed

 -- Lorenzo Puliti <plorenzo@disroot.org>  Thu, 27 Jun 2024 20:39:09 +0200

dh-sysuser (1.3.10+really1.4.4) experimental; urgency=medium

  * Fix typo in postrm snippet (Closes: #1032947)
  * update copyright years

 -- Lorenzo Puliti <plorenzo@disroot.org>  Tue, 28 Mar 2023 00:23:43 +0200
