=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Lorenzo Puliti <plorenzo@disroot.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://salsa.debian.org/debian/dh-sysuser
 Vcs-Git: https://salsa.debian.org/debian/dh-sysuser.git
@@ -13,6 +13,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
+Provides: dh-sequence-sysuser
 Description: debhelper addon to handle creation of system users
  dh-sysuser provides a debhelper sequence addon named 'sysuser'
  and command 'dh_sysuser', which provide declarating way to
@@ -22,7 +23,7 @@
 Package: sysuser-helper
 Architecture: all
 Multi-Arch: foreign
-Depends: ${shlibs:Depends}, ${misc:Depends}, passwd
+Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
 Description: dh-sysuser implementation detail
  sysuser-helper provides code, which actually perform actions
  on system users on behalf of dh-sysuser package. This separation
