## dh-sysuser 1.6.0

=== debian/changelog ===
dh-sysuser (1.6.0) unstable; urgency=medium

  * switch to sysusers.d format, deprecate our
     sysuser format (Closes: #981937)
  * update dh_sysuser manpage
  * update sequence, run after installsysusers
  * postinstall snippet: use minsysusers as fallback
  * NEWS for dh_sysuser
  * sysuser-helper:
   - add minsysusers fallback parser
   - add manpage for minsysuser
  * d/copyright: update
  * d/control: update package description

 -- Lorenzo Puliti <plorenzo@disroot.org>  Wed, 22 Jan 2025 19:32:31 +0100
