## dh-sysuser 1.6.0build1

=== debian/changelog ===
dh-sysuser (1.6.0build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 16 Jan 2026 20:01:14 +0000
